   BODY {
     background: url('http://www.wdcb.ru/stp/images/wdc_fon.jpg'); 
     font-family: Arial, Verdana, sans-serif; 
     margin-top: 0;
     color: #000000  /* цвет текста */
     }
   A { 
     text-decoration: none; 
     color: #27408B
     }  
   A:active {
     text-decoration: underline; 
     color: #7C51CC 
     }
   A:visited {
     text-decoration: none; 
     color: #27408B
     }
   A:hover { 
     text-decoration: underline; 
     color: #7C51CC 
     } 
  TABLE.menu_v {
     width: 180;
     text-align: center;
     font-family: Times New Roman;
     font-size: 12pt;
     font-weight: bold
   }
  TABLE.menu_s {                                /* Левое меню дополнительное */
     width: 180;
     font-size: 10pt;
     font-weight: bold;
     background: #FFFFF0;
     text-align:left
   }
  TABLE.main {
     width: 800;
     background: #FFFFFF
   }
  TABLE.pag {
     width: 780;
     background: #FFFFFF
   }
  TABLE.con {
     width: 660;
     background: #FFFFFF;
     font-size: 10pt
   }
   .head {
     font-size: 13pt;
     font-weight: bold;
     font-style: italic;
     color: #005CA0
   }
   .head2 {
     font-size: 11pt;
     font-weight: bold;
     font-style: italic
   }
   .tekst {
     font-size: 10pt
   }
   .tekst1 {
     font-size: 10pt;
     line-height: 30px
   }
    .tekst2 {
      font-size: 8pt
   }
    .menu {
    font-family: Times New Roman;
    font-size: 9pt;
    text-align: center
   }
   .copy {
      font-size: 10pt;
      vertical-align: middle
   }
